/* Class = "NSTextFieldCell"; title = "Points"; ObjectID = "3"; */
"Points" = "頂点の数";

/* Class = "NSSlider"; gToolTip = "Adjust the number of points"; ObjectID = "4"; */
"Adjust the number of points" = "頂点の数を調整";

/* Class = "NSTextFieldCell"; title = "3"; ObjectID = "7"; */
"3" = "3";